@charset "utf-8";
/* CSS Document */

/*重置select*/
select::-ms-expand { display: none; }  
select {
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
}

body{font-family:"微软雅黑";padding-top:127px;}
.bg_fff{background:#FFF;}
.img{max-width:100%;}
.pt55{padding-top:55px;padding-bottom:35px;}



.tongyong{
	max-width:100%;
	overflow:hidden;
}

.tongyong img{
	max-width: 100% !important;	
}

.tongyong p,.tongyong iframe, .tongyong div, .tongyong span, .tongyong table{
    max-width: 100% !important;
}


.tongyong iframe *{
	width:100% !important;
}

.video_show{
	text-align:center;
}

.video_show img, .video_show iframe, .video_show embed{
    max-width: 100% !important;
	width:auto;
	height:auto;
}



.nav_1{background:#fff;border:none;margin:0px;padding:25px 0px;}
.logo{padding:0px 15px;height:auto;}
.nav_2{margin:0px -15px;}
.nav_2 li{margin-right:29px;margin-left:15px;}
.nav_2 li:last-child{margin-right:0px;}
.nav_2 li a{padding:6px 0px;}

.div_1{width:1200px;top:40px;left:50%;margin-left:-600px;z-index:2;height:2px;top:50%;margin-top:-1px;}
.div_2{width:295px;padding:0 15px;background:#FFF;min-height:100px;float:right;position:relative;top:50%;margin-top:-200px;}
.h_1{line-height:36px;text-align:center;font-size:20px;color:#ea602e;padding:0px;margin:0px;}
.h_1 span{font-family:arial;font-size:22px;}
.h_2{line-height:35px;text-align:center;font-size:20px;color:#686868;padding:0px 0 30px;margin:0px;background:url(../images/img1.png) no-repeat bottom center;font-weight:bold;margin-bottom:22px;}
.in_1{width:265px;height:34px;background:#9FA3A5;line-height:34px;padding:0px 10px;font-size:14px;color:#FFF;border:none;margin-bottom:17px;}
.in_1::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #FFF;
}
.in_1:-moz-placeholder, textarea:-moz-placeholder {
color: #FFF;
}
.in_1::-moz-placeholder, textarea::-moz-placeholder {
color: #FFF;
}
.in_1:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #FFF;
}
.se_1{padding:7px 0px 6px;background:#9FA3A5;margin-bottom:17px;}
.se_1 select{border:none;background:url(../images/img145.png) no-repeat right center;font-size:14px;color:#FFF;width:100%;padding-left:10px;}
.se_1 select option{background:#9FA3A5;}
.in_2{width:265px;height:34px;background:#EA602E;line-height:34px;font-size:14px;color:#FFF;border:none;margin-bottom:17px;}
.biaoti{display:block;text-align:center;padding:30px 0px;}
.biaoti img{max-width:100%;}
.bg_1{background:url(../images/img4.png) no-repeat top center;background-size:cover;padding:40px 0px;}

.div_3{border:1px solid rgba(255,255,255,0.25);min-height:20px;}
.div_4{padding-left:60px;}
.bg_2{background:url(../images/img3.png) no-repeat left 5px;}
.h_3{line-height:31px;font-size:18px;font-weight:bold;color:#FFF;padding:0px;margin:0px;}
.h_3 a{color:#FFF;}
.h_4{line-height:24px;font-size:14px;font-weight:none;color:#a4a4a4;text-transform:uppercase;padding:0px;margin:0px;}
.h_4 a{color:#a4a4a4;}

.a_1{display:inline-block;width:115px;height:41px;line-height:41px;text-align:center;font-size:16px;color:#FFF;background:#1D77B6;}
.bg_3{background:url(../images/img5.png) repeat;min-height:100px;}

.div_6{padding:17px 15px;border:1px solid #C3C3C3;min-height:30px;background:#FFF;
	box-shadow:2px 2px 5px rgba(115,115,115,.75);
	-moz-box-shadow:2px 2px 5px rgba(115,115,115,.75);
	-ms-box-shadow:2px 2px 5px rgba(115,115,115,.75);
	-o-box-shadow:2px 2px 5px rgba(115,115,115,.75);
	-webkit-box-shadow:2px 2px 5px rgba(115,115,115,.75);
} 
.h_5{height:34px;font-size:24px;color:#434343;font-weight:bold;margin:0;padding:0;}
.h_5 a{color:#434343;}
.h_6{height:28px;font-size:16px;color:#5b5b5b;font-weight:normal;margin:0;padding:0;line-height:28px;}
.div_7{height:56px;line-height:28px;font-size:16px;color:#5b5b5b;overflow:hidden;}
.a_2{display:inline-block;width:137px;height:33px;line-height:33px;text-align:center;background:#E85118;font-size:16px;color:#ffffff;margin-top:23px;}
.wenzi{display:block;}
.img_1{position:absolute;top:-10px;right:26px;}

.a_3{display:inline-block;width:185px;height:40px;background:#1D77B6;font-size:16px;color:#FFF;line-height:40px;}
.img_2{max-width:100%;}
.h_7{line-height:64px;height:64px;font-size:18px;color:#424242;font-weight:bold;overflow:hidden;}
.h_7 a{color:#424242;}
.div_8{height:84px;line-height:28px;color:#797979;font-size:14px;overflow:hidden;}

.div_10{padding-top:40px;}
.div_9{padding:15px;max-height:133px;overflow:hidden;}
.bg_4{background:#50bfea;}
.bg_5{background:#5ED3B6;}
.bg_6{background:#F47F54;}

.a_4{display:inline-block;width:100px;padding:5px;position:absolute;top:-56px;left:50%;margin-left:-50px;z-index:10;}
.h_8{line-height:29px;height:29px;overflow:hidden;font-size:16px;color:#FFF;font-weight:bold;margin:0px;}
.h_8 a{color:#FFF;}
.pt{height:50px;}
.h_9{line-height:24px;height:24px;overflow:hidden;font-size:14px;color:#FFF;font-weight:normal;margin:0px;}
.a_5 a{display:inline-block;width:140px;height:25px;line-height:25px;text-align:center;font-size:14px;color:#FFF;background:rgba(0,0,0,.52);}
.div_10:hover .a_4{margin-left:-170px;}
.div_10:hover .pt{height:10px;}
.div_10:hover .a_5{display:block;}
.div_10:hover .a_4{top:-66px;}

.div_11{height:108px;line-height:27px;overflow:hidden;font-size:14px;color:#3c3c3c;margin-bottom:30px;}

.h_10{height:50px;line-height:50px;overflow:hidden;font-size:18px;color:#424242;font-weight:bold;margin:0;padding:0;}
.h_10 a{color:#424242;}
.div_12{height:48px;line-height:24px;font-size:14px;color:#424242;overflow:hidden;}
.div_13{height:45px;line-height:45px;margin-top:17px;border-top:1px solid #C2C2C2;font-size:14px;}
.div_13 a{display:inline-block;color:#1d77b6;background:url(../images/img15.png) no-repeat right center;padding-right:17px;}
.a_6{width:100%;}
.img_3{width:100%;}

.bg_7{background-size:cover;padding:60px 0px;}
.div_15{float:left;width:100%;}
.in_3{width:100%;background:#FFFFFF;height:46px;line-height:46px;padding:0px 10%;font-size:16px;color:#545454;border:none;}
.in_3::-webkit-input-placeholder { /* WebKit browsers */
color: #545454;
}
.in_3:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #545454;
}
.in_3::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #545454;
}
.in_3:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #545454;
}
.in_bg{
	background:#fff url(../images/img142.png) no-repeat right center;
}


.in_4{width:100%;height:46px;font-size:20px;color:#FFF;font-weight:bold;background:#1D77B6;border:none;}
.div_15 div{padding-top:10px;padding-bottom:10px;}
.div_16{padding:5px 0px;}
.div_16 div{padding:10px 0px;}
.div_16 img{border:1px solid #ccc;}
.div_16 .bnone{border:none;}
.img_4{max-width:90%;}
.div_17{border-top:1px solid #CBCBCB;margin-top:30px;}
.h_11{width:100%;padding:0px;margin:0px;}
.h_11 span{display:inline-block;width:100%;line-height:30px;font-size:18px;color:#5f5f5f;font-weight:bold;float:left;}
.h_11 em{display:inline-block;width:100%;line-height:21px;font-size:12px;color:#b4b4b4;text-transform:uppercase;font-style:normal;float:left;}
.b_1{display:inline-block;width:10px;height:51px;position:absolute;top:0px;right:0px;}
.div_19{padding-top:14px;}
.nav_3{width:100%;font-family:"宋体";list-style:none;padding-left:0px;margin-bottom:0px;margin-top:13px;}
.nav_3 li{line-height:24px;}
.nav_3 li a{font-size:12px;color:#5f5f5f;}

.div_20{line-height:24px;color:#5f5f5f;font-size:12px;margin-top:13px;}
.wx{width:230px;height:160px;background:url(../images/img21.png) no-repeat center center;margin:0 auto;}
.wx img{float:left;margin-top:22px;margin-left:22px;}

.tubiao{font-weight:normal;padding-top:23px;padding-bottom:17px;}
.tubiao a{display:block;width:19px;height:19px;float:left;margin:0px 5px;background-repeat:no-repeat;background-position: center center;}
.aa_1{background-image:url(../images/tu_01.png);}
.aa_2{background-image:url(../images/tu_02.png);}
.aa_3{background-image:url(../images/tu_03.png);}
.aa_4{background-image:url(../images/tu_04.png);}
.aa_5{background-image:url(../images/tu_05.png);}
.div_21{line-height:23px;text-align:center;font-size:12px;color:#5f5f5f;}


.banner_1{width:100%;height:auto;}
.banner_1 a{display:block;width:100%;background-repeat:no-repeat;background-position: top center;}

.div_22{line-height:30px;text-align:justify;font-size:14px;color:#464646;}
.img_5{max-width:100%;border:1px solid #E8E8E8;}
.div_22{padding-bottom:20px;}
.bg_9{background:#E8EFF9;}
.div_23{padding:12px;border:1px solid #E0E0E0;margin-bottom:20px;}
.a_7{width:100%;text-align:center;}
.img_6{width:100%;}
.h_12{height: 35px;line-height: 35px;margin-top: 20px;font-weight:bold;font-size: 18px;color:#565656;text-align:center;}
.h_12 a{color:#565656;}
.div_24{line-height:36px;font-size:16px;color:#565656;text-align:justify;}
.h_13{line-height:50px;font-size:18px;color:#464646;font-weight:bold;}

.div_25{border:1px solid #CDCDCD;padding:17px 0px;}
.div_25 span{display:inline-block;width:100%;height:31px;line-height:31px;text-align:center;font-size:18px;color:#e85118;font-weight:bold;text-transform:uppercase;}
.div_25 em{display:inline-block;width:100%;height:34px;line-height:34px;text-align:center;font-size:18px;color:#e85118;font-weight:bold;font-style:normal;}
.div_26{line-height:30px;font-size:14px;color:#979797;text-align:center;padding:20px 0px;}
.div_27{line-height:30px;padding:10px 0px;background:#e85118;border:1px solid #F0F0F0;text-align:center;font-size:18px;color:#FFF;font-weight:bold;}

.img_7{max-width:100%;}
.sp_1{display:inline-block;width:51px;height:48px;line-height:48px;text-align:center;font-size:12px;color:#FFF;}
.sp_2{display:inline-block;line-height:24px;font-size:12px;color:#464646;width: 100%;
    padding-left: 66px;
    margin-left: -71px;}
.sp_2 a{color:#464646;}
.tixi{display:block;}
.tixi .s_1{background:#E7521A;}
.tixi .s_2{background:#F58253;}
.tixi .s_3{background:#fb8e4b;}
.tixi .s_4{background:#fd9649;}
.tixi .s_5{background:#fc9e47;}
.tixi .s_6{background:#fdae47;}
.tixi .s_7{background:#fdae47;}
.tixi .s_8{background:#fdb547;}
.tixi .s_9{background:#f4ba4f;}
.tixi .s_10{background:#e1bc61;}
.tixi .s_11{background:#ccbe77;}
.tixi .s_12{background:#b0bd8f;}
.tixi .s_13{background:#7bbfc0;}
.tixi .s_14{background:#65bfd7;}
.tixi .s_15{background:#54c0e7;}

.div_28{line-height:31px;font-size:16px;color:#979797;padding:10px 0px;}
.div_29{border:1px solid #E8EAE9;background:url(../images/img40.png) no-repeat center center;background-size:cover;padding:37px 30px;}
.div_29 a{display:inline-block;line-height:36px;font-size:22px;color:#FFF;font-weight:bold;position:relative;z-index:2;}
.div_29 div{position:absolute;left:0px;top:0px;right:0px;bottom:0px;background:#9C9C9C;height:100%;}
.div_29:hover div{background:#000;opacity:.73;}
.col_1{display:block;}
.a_8{display:inline-block;width:100%;height:50px;line-height:50px;text-align:center;background:#1D77B6;font-size:18px;color:#FFF;font-weight:bold;}
.bg_E8E8E8{background:#E8E8E8;}

.div_30{padding:22px;border:1px solid #D5D5D5;background:#FFF;}
.h_14{height:72px;line-height:36px;overflow:hidden;font-size:22px;color:#565656;font-weight:bold;padding:0px;margin:0px;margin-bottom:13px;}
.h_14 a{color:#565656;}
.div_31{height:150px;line-height:30px;overflow:hidden;font-size:14px;color:#9a9a9a;text-align:justify;}
.a_9{display:block;width:93px;height:31px;line-height:31px;text-align:center;font-size:14px;color:#FFF;background:#1d77b6;}
.div_32{width:191px;height:197px;line-height:30px;text-align:center;font-size:16px;color:#222222;overflow:hidden;padding-top:5px;margin:0px auto;}
.div_32 b{display:inline-block;width:0px;height:197px;vertical-align:middle;}
.div_32 span{display:inline-block;width:95%;max-height:150px;overflow:hidden;vertical-align:middle;}
.bgg_1{background:url(../images/img45.png) no-repeat center center;}
.bgg_2{background:url(../images/img46.png) no-repeat center center;}
.bgg_3{background:url(../images/img47.png) no-repeat center center;}
.bgg_4{background:url(../images/img48.png) no-repeat center center;}
.bgg_5{background:url(../images/img49.png) no-repeat center center;}

.bgg_6{background:url(../images/img50.png) no-repeat center center;}

.div_33{border:3px solid #D3D3D3;padding:24px 0px;background:#E8E8E8;margin-bottom:23px;}
.h_15{margin:0px;padding:0px;}
.h_15 a:nth-child(1){display:inline-block;line-height:42px;font-size:18px;color:#000000;font-weight:bold;float:left;}
.h_15 a:nth-child(2){display:inline-block;width:120px;height:34px;line-height:34px;text-align:center;background:#1D77B6;font-size:14px;color:#FFF;font-weight:bold;float:right;margin-top:4px;}
.div_34{line-height:30px;max-height:90px;font-size:16px;color:#565656;overflow:hidden;text-align:justify;}

.div_35{padding:20px 0px;border-top:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF;margin-bottom:70px;}
.div_36{border:1px solid #E8E6EB;}
.mtlrb{margin-top:-1px;margin-left:-1px;}
.fml15{margin-left:-15px;margin-right:-15px;}

.h_16{line-height:53px;height:53px;overflow:hidden;font-weight:normal;padding:0px;margin:0px;}
.h_16 a{font-size:16px;color:#314258;}
.div_37{height:84px;line-height:28px;font-size:14px;color:#8a8a8a;}
.a_10{display:inline-block;line-height:30px;margin:12px 0px;font-size:14px;color:#314258;padding-right:25px;background:url(../images/img64.png) no-repeat right center;}




/*外教*/
.wj_1{background:url(../images/wj_1.png) no-repeat left center;}
.wj_2{background:url(../images/wj_2.png) no-repeat left center;}
.wj_3{background:url(../images/wj_3.png) no-repeat left center;}
/*学员*/
.xy_1{background:url(../images/xy_1.png) no-repeat left center;}
.xy_2{background:url(../images/xy_2.png) no-repeat left center;}
.xy_3{background:url(../images/xy_3.png) no-repeat left center;}
/*招聘*/
.zp_1{background:url(../images/zp_1.png) no-repeat left center;}
.zp_2{background:url(../images/zp_2.png) no-repeat left center;}
.zp_3{background:url(../images/zp_3.png) no-repeat left center;}
.zp_4{background:url(../images/zp_4.png) no-repeat left center;}




.div_38{margin:0 auto;text-align:center;}
.div_38 a{display:inline-block;width:100%;height:100%;}
.div_38 b{display:inline-block;width:0px;height:235px;vertical-align:middle;}
.ta_1 tbody tr th{line-height:28px;padding:10px 0;background:#DBDADF;text-align:center;font-size:18px;color:#4d4d4d;font-weight:bold;vertical-align:middle;}
.ta_1 tbody tr td{line-height:25px;padding:15px 0px;background:#F7F7F7;text-align:center;font-size:16px;color:#6e6e6e;border-bottom:1px solid #DBDBDD;vertical-align:middle;}

.a_11{display:inline-block;width:115px;height:115px;position:absolute;top:-49px;left:50%;margin-left:-60px;padding:3px;}
.a_11 img{width:100%;height:100%;}

.div_39{padding:72px 5px 15px;}
.bg_10{background:#52BDE7;}
.bg_11{background:#C7AC8E;}
.bg_12{background:#F8B238;}
.bg_13{background:#F47F54;}

.h_17{height:45px;line-height:45px;text-align:center;margin:0px 0px;font-size:18px;color:#FFF;font-weight:bold;}
.h_17 a{color:#FFF;}
.div_40{height:150px;line-height:25px;font-size:14px;color:#FFF;text-transform:uppercase;text-align: justify;padding: 0px 10px;}
.mt70{margin-top:70px;}

.bor_1{border:1px solid #BABABA;}
.mb70{margin-bottom:70px;}
.div_41{line-height:30px;overflow:hidden;margin-bottom:15px;font-size:14px;color:#565656;}
.div_42{height:72px;line-height:24px;overflow:hidden;font-size:14px;color:#909090;}
.a_12{display:inline-block;height:32px;line-height:32px;text-align:center;width:100%;background:#1D77B6;font-size:14px;color:#FFF;}
.div_43{height:245px;padding:0px 5px;text-align:center;}
.div_43 b{display:inline-block;width:0px;height:245px;vertical-align:middle;}
.div_43 a{display:inline-block;width:95%;max-height:145px;line-height:29px;font-size:16px;color:#222222;overflow:hidden;vertical-align:middle;text-align:center;}
.bg_14{background:#5ED3B6;}
.bg_15{background:#C7AC8E;}
.bg_16{background:#50BFEA;}
.bg_17{background:#F8B238;}
.bg_18{background:#F47F54;}
.bg_19{background:#A3CDA5;}
.ptb55{padding:55px 0px;}
.bg_F1F1F1{background:#F1F1F1;}
.div_44{background:url(../images/img74.png) repeat;padding:15px 0px;}
.hov{cursor:pointer;}
.hov:hover .div_45{display:block;}
.div_45{position:absolute;top:0px;left:0px;bottom:0px;right:0px;background:url(../images/80.png) repeat;padding:15px;display:none;}
.div_46{border:1px solid rgba(151,149,149,.39);position:absolute;top:15px;left:15px;bottom:15px;right:15px;}
.a_13{display:block;width:100%;height:100%;}
.sp_3{display:inline-block;width:100%;position:relative;top:50%;margin-top:-43px;}
.sp_3 b{display:inline-block;height:46px;line-height:46px;padding-bottom:3px;background:url(../images/48.png) no-repeat bottom center;text-align:center;width:100%;font-size:22px;color:#FFF;float:left;}
.sp_3 em{display:inline-block;line-height:39px;font-style:normal;width:100%;text-align:center;font-size:14px;color:#cbcbcb;text-transform:uppercase;}

.a_14{display:inline-block;width:100%;text-align:center;}
.a_14 img{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.a_14:hover img{
	-webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);

    filter: grayscale(0);
}
.div_47{border:1px solid #D3D3D3;padding:15px;}
.h_18{height:65px;line-height:65px;overflow:hidden;font-weight:bold;font-size:24px;color:#565656;}
.h_18 a{color:#565656;}
.div_48{height:180px;line-height:30px;overflow:hidden;text-align:justify;font-size:16px;color:#565656;}

.div_49{border:1px solid #D6D6D6;background:#F1F1F1;padding:20px;}
.div_52{border:1px solid #E85215;background:#fff;padding:20px;}


.bor_2{border:3px solid #FFF;}
.h_19{line-height:36px;height:72px;font-size:16px;color:#565656;overflow:hidden;font-weight:bold;margin:0px;padding:0px;margin-bottom:6px;}
.h_19 a{color:#565656;}
.div_50{height:84px;line-height:28px;font-size:14px;color:#9a9a9a;overflow:hidden;margin-bottom:17px;}
.h_20{line-height:56px;height:56px;font-size:16px;color:#565656;overflow:hidden;font-weight:bold;margin:0px;padding:0px;}
.nav_4{width:100%;padding:0px;margin:0px;}
.nav_4 li{height:28px;line-height:28px;overflow:hidden;}
.nav_4 li a{display:inline-block;padding-left:18px;font-size:14px;color:#707070;background:url(../images/img82.png) no-repeat left center;}
.div_51{width:100%;padding-top:20px;}
.div_51 a{display:inline-block;width:93px;height:31px;line-height:31px;text-align:center;background:#1D77B6;font-size:14px;color:#FFF;}
.bg_20{background:url(../images/img4.png) no-repeat center center;background-size:cover;padding:27px 0px;}
.h_21{margin:0px;padding:0px;width:100%;text-align:center;}
.h_21 span{display:inline-block;line-height:48px;font-size:28px;color:#FFF;font-weight:bold;float:left;width:100%;}
.h_21 em{display:inline-block;line-height:30px;font-size:18px;color:rgba(255,255,255,.45);font-style:normal;float:left;width:100%;font-weight:normal;text-transform:uppercase;}

.a_15{display:inline-block;width:140px;height:42px;line-height:42px;text-align:center;background:#1D77B6;font-size:16px;color:#FFF;margin-top:20px;}
.a_12_1{display:inline-block;height:32px;line-height:32px;text-align:center;width:147px;background:#1D77B6;font-size:14px;color:#FFF;}

.h_22{line-height:30px;font-weight:normal;font-size:14px;color:#565656;margin-bottom:0;}
.h_22 span{display:inline-block;}
.h_22 span em{font-style:normal;color:#1d77b6;}
.div_53{line-height:30px;height:30px;font-weight:normal;font-size:14px;color:#565656;margin-bottom:0;overflow:hidden;}
.div_53 em{font-style:normal;color:#1d77b6;}
.div_54{line-height:30px;height:90px;font-weight:normal;font-size:14px;color:#565656;margin-bottom:0;overflow:hidden;}
.div_54 em{font-style:normal;color:#1d77b6;}
.div_55{font-size:16px;margin-top:26px;text-align:center;}
.div_55 em{font-style:normal;color:#EBEBEB;display:none;}
.bg_EBEBEB{background:#EBEBEB;}
.div_55 a{display:inline-block;width:160px;height:38px;line-height:38px;text-align:center;font-size:16px;color:#FFF;background:#E8501E;}
.sp_4{position:absolute;top:22px;left:25px;bottom:0px;right:0px;}
.sp_4 em{display:inline-block;width:100%;float:left;height:26px;line-height:26px;font-size:18px;color:#FFF;font-weight:bold;font-style:normal;}
.sp_4 b{display:inline-block;width:100%;float:left;height:18px;line-height:18px;font-size:12px;color:#FFF;font-weight:normal;text-transform:uppercase;}
.div_56{width:100%;}
.div_56:hover .sp_4 em{color:#e64402;}
.div_56:hover .sp_4 b{color:rgba(230,68,2,.51);}

.div_32_1{width:180px;height:180px;line-height:30px;text-align:center;font-size:16px;color:#222222;overflow:hidden;padding-top:5px;margin:0 auto;}
.div_32_1 b{display:inline-block;width:0px;height:180px;vertical-align:middle;}
.div_32_1 span{display:inline-block;width:95%;max-height:180px;overflow:hidden;vertical-align:middle;}
.bg_21{background:#5ED3B6;}
.bg_22{background:#C7AC8E;}
.bg_23{background:#50BFEA;}
.bg_24{background:#F8B238;}
.bg_25{background:#F47F54;}
.bg_26{background:#A3CDA5;}
.div_57{border:1px solid #D3D3D3;}
.div_41_1{height:120px;line-height:30px;overflow:hidden;margin-bottom:15px;font-size:14px;color:#565656;border-bottom:1px solid #CCCCCC;padding-bottom:8px;}
.div_41_1 div{width:100%;height:120px;overflow:hidden;}
.div_58{display:block;}
.div_58 a{display:inline-block;line-height:31px;width:147px;height:31px;text-align:center;background:#1D77B6;font-size:14px;color:#FFF;}
.div_59{border:1px solid #D1D1D1;background:#fofofo;}
.h_23{height:31px;line-height:31px;overflow:hidden;margin:0px;padding:0px;font-weight:normal;}
.h_23 span{display:inline-block;floaT:left;width:50%;font-size:16px;color:#343434;}
.h_24{height:31px;line-height:31px;overflow:hidden;margin:0px;padding:0px;font-weight:normal;padding-bottom:15px;border-bottom:1px solid #C3C3C3;}
.h_24 span{display:inline-block;floaT:left;width:100%;height:31px;overflow:hidden;font-size:16px;color:#343434;}
.div_60{height:96px;line-height:24px;font-size:14px;color:#7f7f7f;overflow:hidden;}
.div_61{display:block;}
.div_61 a{display:inline-block;width:203px;height:34px;background:#E85118;font-size:16px;color:#FFF;line-height:34px;}
.a_16{display:inline-block;width:202px;height:202px;padding:7px;background:#FFF;overflow:hidden;position:absolute;left:50%;margin-left:-108px;top:-106px;}
.a_16 img{width:100%;height:100%;}
.pt120{padding-top:120px;padding-bottom:90px;}
.div_62{padding:120px 20px 20px;border:1px solid #D0CED1;}
.bg_27{background:#5ED3B6;}
.bg_28{background:#C7AC8F;}
.bg_29{background:#50BFEA;}
.bg_30{background:#F8B238;}
.bg_31{background:#F47F54;}
.bg_32{background:#A3CDA5;}
.h_25{height:40px;text-align:center;line-height:30px;font-weight:bold;margin:0px;padding:0px;}
.h_25 a{font-size:24px;color:#292929;}
.div_63{height:96px;line-height:30px;font-size:16px;color:#FFF;overflow:hidden;}
.mt120{margin-top:130px;}
.mt_45{margin-top:-45px;}

.div_64{width:384px;height:298px;margin:0 auto;}
.bg_33{background:url(../images/img95.png) no-repeat top center;}
.bg_34{background:url(../images/img96.png) no-repeat top center;}
.bg_35{background:url(../images/img97.png) no-repeat top center;}
.div_65{height:215px;}
.div_64 .div_65:nth-child(1){width:178px;padding-left:12px;padding-top:30px;}
.div_64 .div_65:nth-child(2){width:177px;padding-right:16px;padding-top:30px;}

.div_65 b{display:inline-block;width:0px;height:210px;vertical-align:middle;}
.div_65 span{display:inline-block;width:95%;max-height:210px;overflow:hidden;vertical-align:middle;line-height:30px;text-align:center;font-size:16px;color:#222222;margin-left:5px;}


.div_66{border:1px solid #D3D3D3;}
.div_41_2{height:90px;line-height:30px;overflow:hidden;margin-bottom:15px;font-size:14px;color:#565656;border-bottom:1px solid #CCCCCC;padding-bottom:8px;}
.div_41_2 div{width:100%;height:90px;overflow:hidden;}
.div_42_1{height:152px;line-height:38px;overflow:hidden;font-size:16px;color:#565656;}
.div_67{display:block;}
.div_67 a{display:inline-block;width:182px;height:31px;border:1px solid #E9E7EA;background:#1D77B6;font-size:18px;color:#FFF;font-weight:bold;}
.div_68{height:29px;line-height:29px;overflow:hidden;font-size:16px;color:#7d7d7d;}
.div_68 span{display:inline-block;width:50%;float:left;line-height:29px;}
.div_68 em{display:inline-block;color:#333333;font-style:normal;padding-left:15px;background:url(../images/img100.png) no-repeat left center;}
.div_69{height:29px;line-height:29px;overflow:hidden;font-size:16px;color:#7d7d7d;}
.div_69 em{display:inline-block;color:#333333;font-style:normal;padding-left:15px;background:url(../images/img100.png) no-repeat left center;}
.div_70{height:87px;line-height:29px;overflow:hidden;font-size:16px;color:#7d7d7d;padding-left:15px;background:url(../images/img100.png) no-repeat left 14px;}
.div_70 em{display:inline-block;color:#333333;font-style:normal;}
.div_71{border:1px solid #BBBBBB;padding:9px;margin-bottom:12px;}
.div_72{height:30px;line-height:30px;font-size:14px;color:#565656;overflow:hidden;}
.div_73{height:75px;line-height:25px;font-size:14px;color:#909090;overflow:hidden;margin-bottom:34px;}
.a_17{display:inline-block;width:147px;height:29px;line-height:29px;text-align:center;background:#1D77B6;font-size:14px;color:#FFF;}
.row>div:hover .a_17{background:#E85118;}

.div_74{padding:10px;border:1px solid #BABABA;}
.h_26{height:36px;margin:0px;padding:0px;margin-bottom:23px;}
.bg_36{background:url(../images/img104.png) no-repeat left center;background-size:auto 36px;}
.bg_37{background:url(../images/img105.png) no-repeat left center;background-size:auto 36px;}
.bg_38{background:url(../images/img106.png) no-repeat left center;background-size:auto 36px;}
.div_75{width:100%;}
.div_75 span{display:inline-block;float:left;height:35px;line-height:35px;font-size:14px;color:#7f7f7f;width:80px;}
.div_75 div{float:left;line-height:35px;font-size:14px;color:#000000;width:100%;padding-left:80px;margin-left:-80px;}
.div_76{width:100%;margin-bottom:10px;}
.div_76 span{display:inline-block;float:left;line-height:24px;font-size:14px;color:#7f7f7f;width:80px;}
.div_76 div{float:left;line-height:24px;font-size:14px;color:#000000;width:100%;padding-left:80px;margin-left:-80px;}
.div_77{width:100%;margin-bottom:10px;}
.div_77 div{float:left;line-height:24px;font-size:14px;color:#000000;width:100%;}
.bg_xian{background:url(../images/img108.png) repeat-x top;}
.div_78{line-height:30px;font-size:14px;color:#787878;text-align:justify;}
.div_79{text-align:right;}
.div_80{text-align:justify;}
.table-striped tr:nth-child(1) th{background:#E85118;font-size:16px;color:#FFF;font-weight:normal;text-align:left;padding-left:5%;line-height:30px;}
.table-striped tbody .tr_1 td{font-size:16px;color:#535353;font-weight:normal;text-align:left;padding-left:5%;line-height:29px;}
.table-striped tbody .tr_1 td a{color:#535353;}

.sp_5{position:absolute;width:100%;left:0px;bottom:0px;height:50px;background:rgba(0,0,0,.5);}
.sp_5 em{display:inline-block;width:100%;padding:0px 25px;line-height:50px;font-style:normal;font-size:16px;color:#FFF;overflow:hidden;}

.sp_6{display:inline-block;line-height:120px;font-size:18px;color:#272b34;font-weight:bold;}
.bor_3{border-bottom:1px solid #E9E9E9;}
.sp_7{display:inline-block;line-height:120px;font-size:14px;color:#434343;width:100%;text-align:right;}
.bg_39{background:url(../images/img116.png) no-repeat left center;background-size:auto 36px;}
.bg_40{background:url(../images/img117.png) no-repeat left center;background-size:auto 36px;}
.bg_41{background:url(../images/img118.png) no-repeat left center;background-size:auto 36px;}
.bg_42{background:url(../images/img119.png) no-repeat left center;background-size:auto 36px;}
.div_85{line-height:26px;color:#969696;font-size:14px;text-align:justify;padding:0px 50px 20px 25px;}
.h_27{line-height:32px;margin:0px;padding:0px;}
.h_27 span{display:inline-block;padding-left:45px;background:url(../images/img122.png) no-repeat left center;font-size:18px;color:#ec8b2d;font-weight:bold;}
.div_86{line-height:26px;padding:15px 0 15px 45px;font-size:14px;color:#434343;}
.div_87{line-height:26px;font-size:14px;color:#868686;padding-left:45px;}
.sp_8{display:inline-block;position:absolute;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,.46);}
.sp_8 img{position:absolute;top:50%;left:50%;margin:-30px 0px 0px -30px;}
.h_28{line-height:78px;height:78px;margin:0px;padding:0px;font-weight:bold;overflow:hidden;}
.h_28 a{font-size:18px;color:#424242;}
.row>div:hover .h_28 a{color:#e85118;}
.a_18{display:inline-block;width:100%;line-height:48px;background:#E3E3E3;text-align:center;font-size:18px;color:#565656;font-weight:bold;}
.div_88{line-height:26px;text-align:justify;}
.div_88 img{max-width:100%;vertical-align:middle;}
.a_19{display:inline-block;line-height:25px;font-size:14px;color:#4e4e4e;}
.a_19:hover{color:#1e76be;}
.bor_4{border-top:1px solid #E9E9E9;padding:30px 15px;}


.div_89{width:1200px;}
.div_90{width:156px;position:relative;padding:53px 15px 20px;margin-right:18px;}
.div_90_1{position:relative;padding:53px 15px 20px;}
.div_89 .div_90:nth-child(1){background:#5ED3B6;}
.div_89 .div_90:nth-child(2){background:#C7AC8E;}
.div_89 .div_90:nth-child(3){background:#50BFEA;}
.div_89 .div_90:nth-child(4){background:#F8B238;}
.div_89 .div_90:nth-child(5){background:#F47F54;}
.div_89 .div_90:nth-child(6){background:#A3CDA5;}
.div_89 .div_90:nth-child(7){background:#849D9A;}

.bbg_1{background:#5ED3B6;}
.bbg_2{background:#C7AC8E;}
.bbg_3{background:#50BFEA;}
.bbg_4{background:#F8B238;}
.bbg_5{background:#F47F54;}
.bbg_6{background:#A3CDA5;}
.bbg_7{background:#849D9A;}

.img_8{width:92px;height:92px;border:5px solid #FFF;position:absolute;left:50%;top:-55px;margin-left:-51px;}
.img_8_1{width:92px;height:92px;border:5px solid #FFF;display:block;margin:0 auto;}
.img_8_2{width:92px;height:92px;border:5px solid #FFF;display:block;margin:0 auto;}
.h_29{line-height:64px;text-align:center;font-size:18px;font-weight:bold;margin:0px;padding:0px;}
.h_29 a{color:#353535;}
.div_91,.div_92,.div_92_1{height:48px;line-height:24px;text-align:justify;font-size:12px;color:#FFF;overflow:hidden;}
.a_20,.a_20_1{display:inline-block;width:97px;height:29px;line-height:29px;text-align:center;background:rgba(0,0,0,.33);font-size:14px;color:#FFF;}
.h_29_1{line-height:64px;text-align:center;font-size:18px;font-weight:bold;margin:0px;padding:0px;}
.h_29_1 a{color:#353535;}


/*9.27 writen*/
.img100{display: block;width:100%;}
.light_img{padding:0px 7px 0px 8px;}
.mb13{margin-bottom: 15px;}
.light_img a{display: block; overflow: hidden;position: relative;}
.light_img a span.abs{top:13px;left:17px;color:#6e6e6e;font-size:16px;}
.light_img a span.abs span.yw{text-transform: uppercase;display: block;font-size:12px;}
.light_img a img{
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.light_img a:hover img{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.telphone{height:auto; text-align:center;}
.a_14{display:inline-block;width:100%;text-align:center;border:solid 1px #d6d6d6;padding:10px;}


/***********************  MAX  ***************************/

@media (max-width:460px){
	.disnone{display:none;}
    .div_64{width:100%;background-size:100% 100%;height:220px;}
    .div_65{width:50%;overflow: hidden;box-sizing:border-box!important;padding:10px 8px!important;}
    .div_65 span{font-size:12px;}
    .div_65 b{height:180px;}
    .div_65.fr{position: relative;left:-8px;}
    .div_32{width:100%;height:167px;line-height:20px;text-align:center;font-size:12px;color:#222222;overflow:hidden;padding-top:5px;background-size:100% 100%;}
	.div_32 span{transform:scale(.75);-moz-transform:scale(.75);-ms-transform:scale(.75);-o-transform:scale(.75);-webkit-transform:scale(.75);}
    .div_32_1{width:140px;height:140px;line-height:24px;text-align:center;font-size:12px;color:#222222;overflow:hidden;padding-top:5px;margin:0 auto;}
    .div_32_1 b{height:130px;}
	
	.tongyong img{
		max-width: 100% !important;	
		height: auto !important;
	}
.div_64 .div_65:nth-child(1){width:50%;padding-left:12px;padding-top:30px;}.div_64 .div_65:nth-child(2){width:50%;padding-right:16px;padding-top:30px;}
	
	/****************2016-10-24******************/
	body{padding-bottom:66px;padding-top:70px;}
	.div_1{display:none;}
	.nav_1{padding:10px; 0px;}
	.h_21 span{font-weight:normal;font-size:18px;line-height:25px;}
	.h_21 em{font-size:12px;line-height:20px;}
	.a_15{width:100%;font-size:12px;height:35px;line-height:35px;}
	.scale8{transform:scale(.8);-moz-transform:scale(.8);-ms-transform:scale(.8);-o-transform:scale(.8);-webkit-transform:scale(.8);}
	.scale75{transform:scale(.65);-moz-transform:scale(.65);-ms-transform:scale(.65);-o-transform:scale(.65);-webkit-transform:scale(.65);}
	.img_8_1,.img_8_2{width:60px;height:60px;position:relative;left:50%;margin-left:-30px;
		transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);	
	}
	.h_29{font-size:12px;line-height:30px;height:30px;overflow:hidden;}
	.div_92{font-size:12px;}
	.a_20{width:58px;font-size:12px;}
	.h_29_1{line-height:29px;padding-bottom:10px;}
	.h_3{font-size:14px;font-weight:normal;text-align:center;line-height:20px;
		-moz-transform:scale(.8);	
		-ms-transform:scale(.8);
		-o-transform:scale(.8);
		-webkit-transform:scale(.8);
		transform:scale(.8);
	}
	.a_4{width:80px;margin-left:-40px;top:-40px;}
	.div_10:hover .a_4{margin-left:-45px;top:-60px;}
	.a_5 a{width:95px;font-size:12px;}
	.div_13{font-size:12px;}
	.pagination>li>a, .pagination>li>span{padding:6px 8px;}
	.h_22 span{width:100%;}
	.div_55{text-align:center;}
	
	.div_3.pl25{padding-left:10px;}
	.div_3.pr25{padding-right:10px;}
	.a_1{
		display: inline-block;
		height: 25px;
		line-height: 25px;
		font-size: 12px;
	}
	.div_32_1 span{
		transform:scale(.95);
		-moz-transform:scale(.95);
		-ms-transform:scale(.95);
		-o-transform:scale(.95);
		-webkit-transform:scale(.95);	
	}
	.d_1{height:60px !important;}
	.d_3{height:48px !important;}
	.d_3 a{line-height:48px !important;}
	.d_3 a span{font-size:12px;font-weight:normal;}
	.dd .d_3 b{margin-left:6px !important;}
	.div_90_1{padding-top:20px;}
	.div_90_1 .col-xs-9{padding-top:0px;}
	.img_8_2{margin-top:15px;}
	.div_4{background:none;padding:0px;}
	.logo img{height:45px;}
	.h_15 a:nth-child(2){float:none;}
	.h_15{text-align:center;}
	.sp_6{line-height:40px;padding:5px 0px;}
	.h_28{text-align:center;line-height: 38px;height: 47px;}
	.h_28 a{font-size:16px;}
	.h_13{padding:0px 10px;line-height:30px;font-size:16px;}
	.h_29_1{font-size:14px;}
	.a_20_1{width:70px;font-weight:normal;color:#FFF !important;font-size:12px;}
	/*2016-10-25*/
	.div_7{font-size:14px;line-height:26px;height:52px;}
	.h_6{font-size:14px;}
	.div_8{line-height:24px;height:72px;}
	.container-fluid.pt55{padding-top:30px;padding-bottom:15px;}
	#shouji{padding-bottom:15px;}
	.a_2{margin-top:10px;}
	.a_3{margin-top:20px;}
	.a_3{margin-top:6px;}
	.biaoti.pt15,.biaoti.pb15{padding:0px;}
	.bg_9.mb50{margin-bottom:30px;}
	.div_24{font-size:14px;line-height:28px;}
	.div_27{font-size:14px;line-height:28px;}
	.div_28{font-size:14px;line-height:28px;}
	.light_img a span.abs span.yw{display:none;}
	.a_16{width:150px;height:150px;margin-left:-75px;top:-75px;}
	.div_62{padding-top:90px;}
	.div_29{padding:15px;}
	.div_29 a{font-size:14px;line-height:28px;font-weight:normal;}
	.h_14{height:36px;line-height:36px;font-size:16px;margin-top:16px; text-align:center;}
	.a_9{margin:0 auto;}
	.div_31{height:auto;}
	#liucheng{padding:30px 0;}
	.h_18{font-size:18px;line-height:40px;height:auto;}
	.div_48{line-height:28px;font-size:14px;height:auto;}
	.in_3{line-height:36px;height:36px;font-size:14px;}
	.in_4{line-height:36px;height:36px;font-size:18px;font-weight:normal;}
	.bg_7{padding:30px 0;}
	.h_7 {
		line-height: 22px;
		height: 54px;
		font-size: 14px;
		color: #424242;
		font-weight: bold;
		overflow: hidden;
		padding:5px 0px;
	}
	.h_5 {
		height: 25px;
		font-size: 18px;
	}
	.div_43{height:200px;}
	.div_43 b{height:200px;}
	.div_68 span{display:inline-block;width:100%;}
	.div_68{height:58px;}
}
@media (min-width:460px) and (max-width:760px){
	/*.nav_2{background:url(../images/80.png) repeat;padding:10px 0px;}*/
	.div_15{width:50%;}
	.div_15_1{width:100%}
	.b_1{display:inline-block;width:30px;height:30px;}
	.div_92{height:60px;line-height: 20px;font-size: 10px;}
	.a_20{width:100%;font-size:10px;}
	.a_20_1{width:97px;margin-top:8px;}
	.div_92_1{height:40px;line-height:20px;font-size:10px;}
	.h_10{font-size:15px;height:40px;line-height:40px;}
	.div_12{font-size:12px;line-height:20px;height:40px;}
	body .a_1{width:100%;font-size:10px;line-height:31px;height:31px;margin-top:0px;}
	.div_4 .h_3{font-size:12px;font-weight:normal;text-align:left;margin-right:-15px;line-height:31px;margin-top:4px;}
	body .div_5{margin-bottom:0px;}
	.div_4 .h_4{font-size:10px;font-weight:normal;text-align:left;}
	body .h_29{font-size:16px;line-height:40px; height:40px;overflow:hidden;}
	.h_29_1{line-height:45px;font-size:16px;}
	.img_8_1{width:70px;height:70px;}
	.img_8_2{width:70px;height:70px;border:5px solid #FFF;display:block;margin:0 auto;margin-top:10px;}
	.h_5{height:30px;font-size:16px;line-height:30px;}
	.h_6{line-height:20px;height:20px;font-size:11px;}
	body .div_7{line-height:20px;height:20px;font-size:11px;margin-bottom:17px;}
	body .a_2{height:25px;line-height:25px;font-size:14px;font-weight:normal;margin-top:0px;}
	body .div_90_1{padding:15px;}
	.bg_1{padding:20px 0px;margin:10px 0 0;}
	.div_8{height:48px;line-height:24px;font-size:12px;}
	.h_7 {line-height: 25px; height: 35px; font-size:14px;padding-top:10px;}
	.div_93 img{width:90px;}
	.div_14{margin-top:-30px;}
	.bg_7{padding:30px 0px;}
	.div_13{margin-top:10px;}
	.pt55{padding:30px 0px 10px;}
	body{padding-bottom:66px;padding-top:70px;}
	body .a_20_1{font-size:10px;color:#FFF;font-weight:normal;}
	
	.tongyong img{
		max-width: 100% !important;	
		height: auto !important;
	}

	
}
@media (min-width:460px) and (max-width:768px) {
	body{padding-bottom:66px;padding-top:70px;}
	.nav_1{padding:10px 0px;}
	.div_5{margin-bottom:20px;}
	.a_1{margin-top:10px;}
	.hid{display:none;}
	.nav_3{margin:10px 0px;}
	.h_11{cursor:pointer;}
	.h_14{height:auto;padding-top:20px;text-align:center;}
	.div_31{height:auto;}
	.a_9{margin:0 auto;}
	.sp_6,.sp_7{line-height:50px;text-align:left;}
	.div_7{height:60px;line-height:30px;}
	/*.img_8_1{width:100%;height:100%;}*/
	/*.a_4{width:35%;}*/
	.div_10:hover .a_4{margin-left:-100px;}
}
@media (min-width:460px) and (max-width:992px) {
	.logo img{height:50px;}
	.nav_1{padding:10px 0px;}
	.a_1{margin-top:10px;}
	/*.h_5{text-align:center;margin-top:15px;}
	.wenzi,.h_6,.div_7{text-align:center;}*/
	.div_45{display:block;}
	.h_19{text-align:center;margin-top:15px;height:auto;}
	.div_79{text-align:center;padding:0px;}
	.div_80{padding:0px;}
	.div_81{padding:0px;}
	.div_82{padding:0px;}
	.div_83{padding:0px;}
	.div_84{padding:0px;}
	.div_90_1{padding-top:20px;}
	.a_2{margin-top:14px;}
}
@media (min-width:460px) and (max-width:1200px) {
	.div_1{display:none;}
	.div_4{padding-left:0px;background:none;}
	.h_3,.h_4{text-align:center;}
	.div_85{padding-right:25px;}
	.div_91{height:144px;}
}
/***********************  MIN  ****************************/
@media (min-width:768px) {
	body{padding-top:70px;}
	.nav_2 li img{height:26px;}
	.div_15{width:50%;}
	.div_14 .div_15:nth-child(5){clear:both;margin:0 auto;float:none;}
	.nav_4 li{width:48%;float:right;}
	.nav_4 li:nth-child(odd){float:left;}
	.div_92{height:48px;}
}
@media (min-width:992px) {
	body{padding-top:127px;}
	.logo img{height:55px;}
	.nav > li > a > img{height:35px;}
	.a_1{margin-top:10px;}
	/*.h_5,.h_6,.div_7,.wenzi{padding-left:30px;}*/
	.nav_2 li img{height:26px;}
	.biaoti{padding:40px 0px;}
	.div_15{width:50%;}
	.div_14 .div_15:nth-child(5){clear:both;margin:0 auto;float:none;}
	.nav_4 li{width:100%;float:none;}
	.nav_4 li:nth-child(odd){float:none;}
	.div_81{padding:0px 5px 0px 0px;}
	.div_82{padding-right:0px;}
	.div_83{padding:0px 0px 0px 5px;}
	.div_84{padding:0px 15px 0px 0px;}
	.div_92{height:96px;}



    /*9.27 writen*/
    .mb13{margin-bottom: 13px;}
	.h_22{margin-top:0;}


}
@media (min-width:1200px) {
	.logo img{height:auto;}
	.nav > li > a > img{height:auto;}
	.a_1{margin-top:0px;}
	.h_5,.h_6,.div_7,.wenzi{padding-left:0px;}
	.nav_2 li img{height:auto;}
	.biaoti{padding:60px 0px;}
	.div_14{width:1150px;margin:0 auto;}
	.div_15{width:20%;}
	.div_14 .div_15:nth-child(5){float:left;clear:none;}
	.h_21{text-align:left;padding-left:20px;}
	.div_91{height:192px;}
	.div_92{height:144px;}
}


/*2016-10-10*/
.foot_meau{position:fixed;bottom:0px;left:0px;background:url(../images/s5.png) repeat;width:100%;z-index:900;border-top: 1px solid #e1e1e1;}
.meau1{width:25%;float:left;background:url(../images/s6.png) repeat-y right;padding:10px 0px;}
.a_21{display:inline-block;width:100%;text-align:center;}
.a_21 em{display:inline-block;width:100%;line-height:20px;font-style:normal;font-size:14px;color:#000;}
.a_21 span{display:inline-block;height:20px;width:100%;background-position:bottom center;background-repeat:no-repeat;background-size:auto 20px;}
.foot_meau .meau1:nth-child(1) span{background-image:url(../images/s1.png);}
.foot_meau .meau1:nth-child(2) span{background-image:url(../images/s2.png);}
.foot_meau .meau1:nth-child(3) span{background-image:url(../images/s3.png);}
.foot_meau .meau1:nth-child(4) span{background-image:url(../images/s4.png);}


.d_1{height:108px;border:1px solid #D2D1CF;}
.d_2{position:absolute;top:5px;left:5px;right:5px;bottom:5px;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.d_3{width:100%;height:96px;text-align:center;}
.d_3 b,.d_3 em{display:none;width:20px;height:20px;vertical-align:middle;}
.d_3 em{margin-left:10px;}
.d_3 b{margin-right:10px;}
.d_3 a{display:inline-block;line-height:96px;font-size:22px;color:#ffffff;font-weight:bold;}



#liu1 .dd:nth-of-type(1) .d_3{background-color:#90979D;}
#liu1 .dd:nth-of-type(2) .d_3{background-color:#99A1A4;}
#liu1 .dd:nth-of-type(3) .d_3{background-color:#A2AAAD;}
#liu1 .dd:nth-of-type(4) .d_3{background-color:#AEB3B7;}

#liu2 .dd:nth-of-type(1) .d_3{background-color:#C9CDD0;}
#liu2 .dd:nth-of-type(3) .d_3{background-color:#C0C4C7;}

#liu3 .dd:nth-of-type(1) .d_3{background-color:#BCC0C3;}
#liu3 .dd:nth-of-type(2) .d_3{background-color:#AEB3B7;}
#liu3 .dd:nth-of-type(3) .d_3{background-color:#99A1A4;}
#liu3 .dd:nth-of-type(4) .d_3{background-color:#90979D;}

#liu4 .dd:nth-of-type(1) .d_3{background-color:#90979D;}
#liu4 .dd:nth-of-type(2) .d_3{background-color:#99A1A4;}
#liu4 .dd:nth-of-type(3) .d_3{background-color:#A2AAAD;}
#liu4 .dd:nth-of-type(4) .d_3{background-color:#AEB3B7;}

#liu5 .dd:nth-of-type(1) .d_3{background-color:#C9CDD0;}
#liu5 .dd:nth-of-type(2) .d_3{background-color:#C0C4C7;}

#liu6 .dd:nth-of-type(1) .d_3{background-color:#BCC0C3;}
#liu6 .dd:nth-of-type(2) .d_3{background-color:#AEB3B7;}
#liu6 .dd:nth-of-type(3) .d_3{background-color:#99A1A4;}
#liu6 .dd:nth-of-type(4) .d_3{background-color:#90979D;}

.dd:hover .d_3{background:none !important;}
.dd:hover .d_3 a{color:#e85118;}

#liucheng .row{margin:0px -5px;}
#liucheng .dd{padding:0px 5px;margin:5px 0px;}
.i_1{max-width:95%;}
.str_1{display:inline-block;width:0px;height:108px;vertical-align:middle;}
@media (max-width:768px){
	.dd .d_3{text-align:left;}
	.dd .d_3 b{margin-left:20px;}
	#liu4 .dd:nth-of-type(1) b{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu4 .dd:nth-of-type(2) b{display:inline-block;background:url(../images/sb.png) no-repeat center center;}
	#liu4 .dd:nth-of-type(3) b{display:inline-block;background:url(../images/sb.png) no-repeat center center;}
	#liu4 .dd:nth-of-type(4) b{display:inline-block;background:url(../images/sl.png) no-repeat center center;}

	#liu5 .dd:nth-of-type(1) b{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu5 .dd:nth-of-type(2) b{display:inline-block;background:url(../images/sb.png) no-repeat center center;}

	#liu6 .dd:nth-of-type(1) b{display:inline-block;background:url(../images/sb.png) no-repeat center center;}
	#liu6 .dd:nth-of-type(2) b{display:inline-block;background:url(../images/sl.png) no-repeat center center;}
	#liu6 .dd:nth-of-type(3) b{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu6 .dd:nth-of-type(4) b{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
}

@media (min-width:768px){
	.dd .d_3{text-align:left;}
	.dd .d_3 b{margin-left:20px;}
	#liu4 .dd:nth-of-type(1) b{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu4 .dd:nth-of-type(2) b{display:inline-block;background:url(../images/sb.png) no-repeat center center;}
	#liu4 .dd:nth-of-type(3) b{display:inline-block;background:url(../images/sb.png) no-repeat center center;}
	#liu4 .dd:nth-of-type(4) b{display:inline-block;background:url(../images/sl.png) no-repeat center center;}

	#liu5 .dd:nth-of-type(1) b{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu5 .dd:nth-of-type(2) b{display:inline-block;background:url(../images/sb.png) no-repeat center center;}

	#liu6 .dd:nth-of-type(1) b{display:inline-block;background:url(../images/sb.png) no-repeat center center;}
	#liu6 .dd:nth-of-type(2) b{display:inline-block;background:url(../images/sl.png) no-repeat center center;}
	#liu6 .dd:nth-of-type(3) b{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu6 .dd:nth-of-type(4) b{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	.video_show img, .video_show iframe, .video_show embed{
		width: 100% !important;
		min-height:480px;
		height:auto;
	}
}
@media (min-width:992px){
	.dd .d_3{text-align:center;}
	.dd .d_3 b{display:none;}

	#liu1 .dd:nth-of-type(1) em{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu1 .dd:nth-of-type(2) em{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu1 .dd:nth-of-type(3) em{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu1 .dd:nth-of-type(4) em{display:inline-block;background:url(../images/sb.png) no-repeat center center;}

	#liu2 .dd:nth-of-type(1) em{display:inline-block;background:url(../images/st.png) no-repeat center center;}
	#liu2 .dd:nth-of-type(3) em{display:inline-block;background:url(../images/sb.png) no-repeat center center;}

	#liu3 .dd:nth-of-type(1) em{display:inline-block;background:url(../images/st.png) no-repeat center center;}
	#liu3 .dd:nth-of-type(2) em{display:inline-block;background:url(../images/sl.png) no-repeat center center;}
	#liu3 .dd:nth-of-type(3) em{display:inline-block;background:url(../images/sl.png) no-repeat center center;}
	#liu3 .dd:nth-of-type(4) em{display:inline-block;background:url(../images/sl.png) no-repeat center center;}
}
@media (min-width:1200px){
	.dd .d_3{text-align:center;}
	.dd .d_3 b{display:none;}

	#liu1 .dd:nth-of-type(1) em{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu1 .dd:nth-of-type(2) em{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu1 .dd:nth-of-type(3) em{display:inline-block;background:url(../images/sr.png) no-repeat center center;}
	#liu1 .dd:nth-of-type(4) em{display:inline-block;background:url(../images/sb.png) no-repeat center center;}

	#liu2 .dd:nth-of-type(1) em{display:inline-block;background:url(../images/st.png) no-repeat center center;}
	#liu2 .dd:nth-of-type(3) em{display:inline-block;background:url(../images/sb.png) no-repeat center center;}

	#liu3 .dd:nth-of-type(1) em{display:inline-block;background:url(../images/st.png) no-repeat center center;}
	#liu3 .dd:nth-of-type(2) em{display:inline-block;background:url(../images/sl.png) no-repeat center center;}
	#liu3 .dd:nth-of-type(3) em{display:inline-block;background:url(../images/sl.png) no-repeat center center;}
	#liu3 .dd:nth-of-type(4) em{display:inline-block;background:url(../images/sl.png) no-repeat center center;}

}


.weixin{width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,.8);z-index:1130;display:none;}
.weixin img{position:absolute;top:50%;left:50%;margin-top:-100px;margin-left:-100px;}

.navbar-collapse{margin-top:10px;}